<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleExecutable</key>
	<string>Glitch</string>
	<key>CFBundleIconFile</key>
	<string>Icon.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.illformed.glitch</string>
	<key>CFBundleName</key>
	<string>Glitch</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleSignature</key>
	<string>DBlu</string>
	<key>CFBundleVersion</key>
	<string>2.1.3</string>
	<key>CFBundleShortVersionString</key>
	<string>2.1.3</string>
	<key>CFBundleGetInfoString</key>
	<string>Glitch Version 2.1.3</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright 2022</string>
	<key>NSHighResolutionCapable</key>
	<true/>
	<key>LSMinimumSystemVersion</key>
	<string>10.11.0</string>
	<key>AudioComponents</key>
	<array>
		<dict>
			<key>description</key>
			<string>Glitch</string>
			<key>factoryFunction</key>
			<string>AUPluginFactory</string>
			<key>manufacturer</key>
			<string>DBlu</string>
			<key>name</key>
			<string>Illformed: Glitch</string>
			<key>type</key>
			<string>aumf</string>
			<key>subtype</key>
			<string>igl2</string>
			<key>version</key>
			<integer>131331</integer>
		</dict>
	</array>
	<key>AudioUnit Version</key>
	<string>0x00020000</string>
</dict>
</plist>
